
#stacks_in_10977_page4 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_2397_page4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2397_page4 .jwresp_col{overflow:hidden;margin:0;width:69%; float:left;}#stacks_in_2397_page4 #jwresp_col2_stacks_in_2397_page4{ float:right; width:29%}@media screen and (max-width:770px){#stacks_in_2397_page4 #jwresp_col1_stacks_in_2397_page4,#stacks_in_2397_page4 #jwresp_col2_stacks_in_2397_page4{width:100%;float:none;display:block}#stacks_in_2397_page4 #jwresp_col1_stacks_in_2397_page4{margin-bottom:15px}}

#stacks_in_11038_page4 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_5319_page4 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_5319_page4 {
	margin: 0px 20px 20px 0px;
}

#stacks_in_4971_page4 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_4966_page4 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_9864_page4 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2404_page4 {
	background-color: #D0D4D9;
	padding:  20px;
}
